html > body > #grid .blocks {
  /** Required arguments with purportedly ridiculous defaults */
  --element-background: red;
  --element-border-color: red;
  --element-gap: 200px;
  --element-gap-inner: 200px;
  --element-padding: 200px;

  /** Optional arguments with sensible defaults */
  --element-border-radius: none;
  --element-border-style: none;
  --element-border-width: 0;

  display: flex;
  flex-wrap: wrap;
  flex: 0 1 100%;
  gap: var(--element-gap);
  width: 100%;

  > figure {
    background: var(--element-background);
    padding: var(--element-padding);
    border-radius: var(--element-border-radius);
    border-style: var(--element-border-style);
    border-width: var(--element-border-width);
    border-color: var(--element-border-color);
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    gap: var(--element-gap-inner);
    word-break: break-word;

    > h3 {
      font-size: x-large;
    }

    > ul {
      font-size: smaller;
      font-style: italic;
    }

    > ul {
      display: flex;
      flex-wrap: wrap;
      gap: var(--element-gap-inner);
    }
  }
}
